<!DOCTYPE html>
<html lang="fr">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="styles.css">
    <link rel="stylesheet" href="positionnement.css">
    <title>Site</title>
</head>
<body>
    <header>
        <nav>
            <ul>
                <li>
                    <a href=""> A propos</a>
                </li>
                <li>
                    <a href=""> Portfolio</a>
                </li>
                <li>
                    <a href=""> Articles</a>
                </li>
                <li>
                    <a href=""> rechercher</a>
                </li>
                <li>
                    <a href=""> Archives</a>
                </li>
                <li>
                    <a href=""> Contact</a>
                </li>
            </ul>
        </nav>
    </header>
    <main>
        <h1><span>Ashe</span>Archère de givre</h1>
        <article>
            <h2>Ashe, Champion du jeu league of legend</h2>
            <p>Voix originale : Melissa Hutchison</p>
            <p>Voix francaise : Brigitte Guedj</p>
            <p><strong>Ashe</strong>, Archère de givre. Héritière d'Avarosa et de son arc mythique. Ashe règne légitimement sur Freljord. Mais c'est un pays divisé qu'elle doit 
                tenter de ramener à la paix et l'unité, face à la Griffe Hivernale de Sejuani et de la rumeur du retour des Gradiens de Givre de Lissandra... 
                Mariée à Tryndamere, pour des raisons diplomatiques (la fédération des clans barbares), Ashe peut compter sur le gage de fidélité d'Anivia, de Gragas, Nunu ou le digne Braum,
                et travaille de tout coeur à voir un jour les terres de Freljord unies dans la paix
            </p>
            <p>
                Source : <a href="">Wikipedia</a>
            </p>
        </article>
    <aside>
        <section>
            <h3>A propos</h3>
            <p>Bonjour ! Vous êtes sur le site de <strong>Nemo</strong>. Ce site à été crée pour servir d'exercice aux étudiants de BUT1 informatique d'Orléans.</p>
        </section>
        <p>Récemment sur <a href="">Twitter</a></p>
        <section>
            <h3>Activité récentes</h3>
            <p>Mes activités sur les autres réseaux sociaux</p>
            <ul>
                <li>
                    <a href="">Dribble</a>
                </li>
                <li>
                    <a href="">Linkedin</a>
                </li>
                <li>
                    <a href="">Last.fm</a>
                </li>
                <li>
                    <a href="">Flickr</a>
                </li>
                <li>
                    <a href="">Facebook</a>
                </li>
            </ul>
        </section>
    </aside>
    </main>
    <footer>
        <p>Copyright C 2018-2022 Nemo Anon. All rights reserved. Hosting by IUT'O Networks</p>
        <p><img src="img/rss-feed.png" alt="teemo"/><strong>Teemo is the best !</strong></p>
    </footer>
</body>
</html>